[
  {
    "Code": "RequestedCode",
    "NameRus": "Запрошенный код",
    "NameEng": "Requested code",
    "NumberFormat": "@",
    "IsDefault": true
  },
  {
    "Code": "RequestedType",
    "NameEng": "Requested code type",
    "NameRus": "Тип запрошенного кода",
    "IsDefault": true
  },
  {
    "Code": "RequestedCodeError",
    "NameRus": "Ошибка при запросе кода",
    "NameEng": "Requested code error",
    "IsDefault": true
  },
  {
    "Code": "CompanyName",
    "NameRus": "Наименование компании",
    "IsDefault": true
  },
  {
    "Code": "FininstId",
    "NameRus": "Id в БД Интерфакс",
    "IsDefault": true
  },
  {
    "Code": "INN",
    "NameRus": "ИНН",
    "NumberFormat": "@",
    "IsDefault": true
  },
  {
    "Code": "TIN",
    "NameRus": "TIN",
    "IsDefault": true
  },
  {
    "Code": "CRAcode",
    "NameRus": "Код КРА",
    "FullNameRus": "Код кредитного рейтингового агентства",
    "IsDefault": true
  },
  {
    "Code": "RatingCode",
    "NameRus": "Код рейтинга",
    "IsDefault": true
  },
  {
    "Code": "RatingName",
    "NameRus": "Наименование рейтинга",
    "IsDefault": true
  },
  {
    "Code": "CompanyAggRating",
    "NameRus": "Агрегированный рейтинг организации",
    "IsDefault": true
  },
  {
    "Code": "Date",
    "NameRus": "Дата",
    "IsDefault": true
  },
  {
    "Code": "AggLvl",
    "NameRus": "Агр.ном.",
    "FullNameRus": "Номер уровня рейтинга по шкале агрегации",
    "IsDefault": true
  },
  {
    "Code": "AggNm",
    "NameRus": "Агр.знач.",
    "FullNameRus": "Значение рейтинга по шкале агрегации",
    "IsDefault": true
  },
  {
    "Code": "ScaleAgg",
    "NameRus": "Агр.шкала",
    "FullNameRus": "Шкала агрегации (RU/BIG3)",
    "IsDefault": true
  },
  {
    "Code": "CompanyFullName",
    "NameRus": "Полное наименование"
  },
  {
    "Code": "OGRN",
    "NameRus": "ОГРН",
    "NumberFormat": "#"
  },
  {
    "Code": "Value",
    "NameRus": "Значение"
  },
  {
    "Code": "Rating",
    "NameRus": "Рейтинг"
  }
]
